<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="file_icon_size">24sp</dimen>
    <dimen name="file_name_size">18sp</dimen>
    <dimen name="file_attr_size">12sp</dimen>
    <dimen name="dir_name_size">18sp</dimen>
    <dimen name="button_small">8sp</dimen>
    <dimen name="border_thin">2dp</dimen>
    <dimen name="border">6dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
	<dimen name="activity_horizontal_margin">16dp</dimen>
	<dimen name="activity_vertical_margin">16dp</dimen>
</resources>
